import { AmplitudeEventBase } from './AmplitudeEventBase';

export class ChoiceCardShownEvent extends AmplitudeEventBase {

    constructor(public Price: number, public Content: string, public ContentType: string, public EpisodeNumber: string, public EpisodeTitle: string) {
        super();
    }
}